Version: www-misc/fcgiwrap 9999:0

Depends On: dev-libs/fcgi systemd? ( sys-apps/systemd ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig >=dev-vcs/git-1.8.2.1

USE Flags:systemd

Version: www-misc/fcgiwrap 1.1.0_pre20150419:0

Depends On: dev-libs/fcgi systemd? ( sys-apps/systemd ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:systemd

Version: www-misc/fcgiwrap 1.1.0-r1:0

Depends On: dev-libs/fcgi systemd? ( sys-apps/systemd ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:systemd

1.1.0-r11.1.0_pre201504199999
"amd64 ~arm x86""~amd64 ~arm ~x86""~amd64 ~arm ~x86"
comments powered by Disqus